CVE-2013-1555

2013-04-17T12:19:00
ID CVE-2013-1555
Type cve
Reporter secalert_us@oracle.com
Modified 2019-12-17T20:23:00

Description

Unspecified vulnerability in Oracle MySQL 5.1.67 and earlier, and 5.5.29 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Partition.